<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
	<id>https://netxipedia.org/index.php?action=history&amp;feed=atom&amp;title=Plantilla%3AExtracto%2Festilo.css</id>
	<title>Plantilla:Extracto/estilo.css - Historial de revisiones</title>
	<link rel="self" type="application/atom+xml" href="https://netxipedia.org/index.php?action=history&amp;feed=atom&amp;title=Plantilla%3AExtracto%2Festilo.css"/>
	<link rel="alternate" type="text/html" href="https://netxipedia.org/index.php?title=Plantilla:Extracto/estilo.css&amp;action=history"/>
	<updated>2026-05-21T22:00:07Z</updated>
	<subtitle>Historial de revisiones de esta página en la wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://netxipedia.org/index.php?title=Plantilla:Extracto/estilo.css&amp;diff=40&amp;oldid=prev</id>
		<title>Netxipedia: 1 revisión importada</title>
		<link rel="alternate" type="text/html" href="https://netxipedia.org/index.php?title=Plantilla:Extracto/estilo.css&amp;diff=40&amp;oldid=prev"/>
		<updated>2025-08-22T05:09:09Z</updated>

		<summary type="html">&lt;p&gt;1 revisión importada&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;es&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Revisión anterior&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revisión del 05:09 22 ago 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;es&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Sin diferencias)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Netxipedia</name></author>
	</entry>
	<entry>
		<id>https://netxipedia.org/index.php?title=Plantilla:Extracto/estilo.css&amp;diff=39&amp;oldid=prev</id>
		<title>netxipedia&gt;Sophivorus: Categorizo</title>
		<link rel="alternate" type="text/html" href="https://netxipedia.org/index.php?title=Plantilla:Extracto/estilo.css&amp;diff=39&amp;oldid=prev"/>
		<updated>2022-06-10T12:45:55Z</updated>

		<summary type="html">&lt;p&gt;Categorizo&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * [[Categoría:Wikipedia:Subpáginas de estilo de plantillas]]&lt;br /&gt;
 */&lt;br /&gt;
.excerpt-hat .mw-editsection-like {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
.excerpt-more {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
.excerpt-indicator {&lt;br /&gt;
	border-left: 3px solid #c8ccd1;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>netxipedia&gt;Sophivorus</name></author>
	</entry>
</feed>